namespace TSDome
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.label1 = new System.Windows.Forms.Label();
            this.textBoxIP = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.textBoxName = new System.Windows.Forms.TextBox();
            this.textBoxPort = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.textBoxPassword = new System.Windows.Forms.TextBox();
            this.buttonLogin = new System.Windows.Forms.Button();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.label5 = new System.Windows.Forms.Label();
            this.buttonOpenView = new System.Windows.Forms.Button();
            this.buttonLogout = new System.Windows.Forms.Button();
            this.comboBoxChannel = new System.Windows.Forms.ComboBox();
            this.buttonStopView = new System.Windows.Forms.Button();
            this.buttonPlayBack = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.buttonStartRecord = new System.Windows.Forms.Button();
            this.buttonStopRecord = new System.Windows.Forms.Button();
            this.label6 = new System.Windows.Forms.Label();
            this.textBoxFile = new System.Windows.Forms.TextBox();
            this.buttonTime = new System.Windows.Forms.Button();
            this.buttonUser = new System.Windows.Forms.Button();
            this.labelVision = new System.Windows.Forms.Label();
            this.checkBox1 = new System.Windows.Forms.CheckBox();
            this.buttonAlarmPush = new System.Windows.Forms.Button();
            this.labDeviceVersion = new System.Windows.Forms.Label();
            this.button2 = new System.Windows.Forms.Button();
            this.button3 = new System.Windows.Forms.Button();
            this.button4 = new System.Windows.Forms.Button();
            this.button5 = new System.Windows.Forms.Button();
            this.textBoxjosn = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.comboBoxStream = new System.Windows.Forms.ComboBox();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(12, 19);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(17, 12);
            this.label1.TabIndex = 0;
            this.label1.Text = "IP";
            // 
            // textBoxIP
            // 
            this.textBoxIP.Location = new System.Drawing.Point(54, 10);
            this.textBoxIP.Name = "textBoxIP";
            this.textBoxIP.Size = new System.Drawing.Size(100, 21);
            this.textBoxIP.TabIndex = 1;
            this.textBoxIP.Text = "192.168.1.219";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(12, 44);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(29, 12);
            this.label2.TabIndex = 2;
            this.label2.Text = "Name";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(192, 19);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(29, 12);
            this.label3.TabIndex = 3;
            this.label3.Text = "Port";
            // 
            // textBoxName
            // 
            this.textBoxName.Location = new System.Drawing.Point(54, 35);
            this.textBoxName.Name = "textBoxName";
            this.textBoxName.Size = new System.Drawing.Size(100, 21);
            this.textBoxName.TabIndex = 4;
            this.textBoxName.Text = "admin";
            // 
            // textBoxPort
            // 
            this.textBoxPort.Location = new System.Drawing.Point(245, 9);
            this.textBoxPort.Name = "textBoxPort";
            this.textBoxPort.Size = new System.Drawing.Size(100, 21);
            this.textBoxPort.TabIndex = 5;
            this.textBoxPort.Text = "34567";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(186, 44);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(53, 12);
            this.label4.TabIndex = 6;
            this.label4.Text = "PassWord";
            // 
            // textBoxPassword
            // 
            this.textBoxPassword.Location = new System.Drawing.Point(245, 35);
            this.textBoxPassword.Name = "textBoxPassword";
            this.textBoxPassword.PasswordChar = '*';
            this.textBoxPassword.Size = new System.Drawing.Size(100, 21);
            this.textBoxPassword.TabIndex = 7;
            // 
            // buttonLogin
            // 
            this.buttonLogin.Location = new System.Drawing.Point(351, 9);
            this.buttonLogin.Name = "buttonLogin";
            this.buttonLogin.Size = new System.Drawing.Size(75, 22);
            this.buttonLogin.TabIndex = 8;
            this.buttonLogin.Text = "Login";
            this.buttonLogin.UseVisualStyleBackColor = true;
            this.buttonLogin.Click += new System.EventHandler(this.buttonLogin_Click);
            // 
            // pictureBox1
            // 
            this.pictureBox1.BackColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.pictureBox1.Location = new System.Drawing.Point(14, 60);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(412, 294);
            this.pictureBox1.TabIndex = 9;
            this.pictureBox1.TabStop = false;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(7, 365);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(47, 12);
            this.label5.TabIndex = 10;
            this.label5.Text = "Channel";
            // 
            // buttonOpenView
            // 
            this.buttonOpenView.Location = new System.Drawing.Point(271, 359);
            this.buttonOpenView.Name = "buttonOpenView";
            this.buttonOpenView.Size = new System.Drawing.Size(76, 23);
            this.buttonOpenView.TabIndex = 12;
            this.buttonOpenView.Text = "Open View";
            this.buttonOpenView.UseVisualStyleBackColor = true;
            this.buttonOpenView.Click += new System.EventHandler(this.buttonView_Click);
            // 
            // buttonLogout
            // 
            this.buttonLogout.Location = new System.Drawing.Point(351, 35);
            this.buttonLogout.Name = "buttonLogout";
            this.buttonLogout.Size = new System.Drawing.Size(75, 23);
            this.buttonLogout.TabIndex = 13;
            this.buttonLogout.Text = "Logout";
            this.buttonLogout.UseVisualStyleBackColor = true;
            this.buttonLogout.Click += new System.EventHandler(this.buttonLogout_Click);
            // 
            // comboBoxChannel
            // 
            this.comboBoxChannel.FormattingEnabled = true;
            this.comboBoxChannel.Location = new System.Drawing.Point(55, 360);
            this.comboBoxChannel.Name = "comboBoxChannel";
            this.comboBoxChannel.Size = new System.Drawing.Size(73, 20);
            this.comboBoxChannel.TabIndex = 14;
            this.comboBoxChannel.SelectedIndexChanged += new System.EventHandler(this.comboBoxChannel_SelectedIndexChanged);
            // 
            // buttonStopView
            // 
            this.buttonStopView.Location = new System.Drawing.Point(352, 357);
            this.buttonStopView.Name = "buttonStopView";
            this.buttonStopView.Size = new System.Drawing.Size(73, 23);
            this.buttonStopView.TabIndex = 15;
            this.buttonStopView.Text = "Stop View";
            this.buttonStopView.UseVisualStyleBackColor = true;
            this.buttonStopView.Click += new System.EventHandler(this.buttonStopView_Click);
            // 
            // buttonPlayBack
            // 
            this.buttonPlayBack.Location = new System.Drawing.Point(164, 420);
            this.buttonPlayBack.Name = "buttonPlayBack";
            this.buttonPlayBack.Size = new System.Drawing.Size(75, 23);
            this.buttonPlayBack.TabIndex = 16;
            this.buttonPlayBack.Text = "PlayBack";
            this.buttonPlayBack.UseVisualStyleBackColor = true;
            this.buttonPlayBack.Click += new System.EventHandler(this.buttonPlayBack_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(164, 389);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(75, 23);
            this.button1.TabIndex = 17;
            this.button1.Text = "Snap";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // buttonStartRecord
            // 
            this.buttonStartRecord.Location = new System.Drawing.Point(260, 389);
            this.buttonStartRecord.Name = "buttonStartRecord";
            this.buttonStartRecord.Size = new System.Drawing.Size(76, 23);
            this.buttonStartRecord.TabIndex = 18;
            this.buttonStartRecord.Text = "StartRecord";
            this.buttonStartRecord.UseVisualStyleBackColor = true;
            this.buttonStartRecord.Click += new System.EventHandler(this.buttonStartRecord_Click);
            // 
            // buttonStopRecord
            // 
            this.buttonStopRecord.Location = new System.Drawing.Point(342, 388);
            this.buttonStopRecord.Name = "buttonStopRecord";
            this.buttonStopRecord.Size = new System.Drawing.Size(75, 23);
            this.buttonStopRecord.TabIndex = 19;
            this.buttonStopRecord.Text = "StopRecord";
            this.buttonStopRecord.UseVisualStyleBackColor = true;
            this.buttonStopRecord.Click += new System.EventHandler(this.buttonStopRecord_Click);
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(5, 397);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(65, 12);
            this.label6.TabIndex = 20;
            this.label6.Text = "Directory:";
            // 
            // textBoxFile
            // 
            this.textBoxFile.Location = new System.Drawing.Point(67, 388);
            this.textBoxFile.Name = "textBoxFile";
            this.textBoxFile.Size = new System.Drawing.Size(87, 21);
            this.textBoxFile.TabIndex = 21;
            this.textBoxFile.Text = "F:\\";
            // 
            // buttonTime
            // 
            this.buttonTime.Location = new System.Drawing.Point(10, 415);
            this.buttonTime.Name = "buttonTime";
            this.buttonTime.Size = new System.Drawing.Size(130, 23);
            this.buttonTime.TabIndex = 22;
            this.buttonTime.Text = "Synchronised time";
            this.buttonTime.UseVisualStyleBackColor = true;
            this.buttonTime.Click += new System.EventHandler(this.buttonTime_Click);
            // 
            // buttonUser
            // 
            this.buttonUser.ForeColor = System.Drawing.SystemColors.ControlText;
            this.buttonUser.Location = new System.Drawing.Point(245, 420);
            this.buttonUser.Name = "buttonUser";
            this.buttonUser.Size = new System.Drawing.Size(91, 23);
            this.buttonUser.TabIndex = 23;
            this.buttonUser.Text = "User Manager";
            this.buttonUser.UseVisualStyleBackColor = true;
            this.buttonUser.Click += new System.EventHandler(this.buttonUser_Click);
            // 
            // labelVision
            // 
            this.labelVision.AutoSize = true;
            this.labelVision.Location = new System.Drawing.Point(140, 448);
            this.labelVision.Name = "labelVision";
            this.labelVision.Size = new System.Drawing.Size(0, 12);
            this.labelVision.TabIndex = 24;
            // 
            // checkBox1
            // 
            this.checkBox1.AutoSize = true;
            this.checkBox1.Location = new System.Drawing.Point(7, 444);
            this.checkBox1.Name = "checkBox1";
            this.checkBox1.Size = new System.Drawing.Size(102, 16);
            this.checkBox1.TabIndex = 25;
            this.checkBox1.Text = "Receive Alarm";
            this.checkBox1.UseVisualStyleBackColor = true;
            // 
            // buttonAlarmPush
            // 
            this.buttonAlarmPush.Location = new System.Drawing.Point(342, 420);
            this.buttonAlarmPush.Name = "buttonAlarmPush";
            this.buttonAlarmPush.Size = new System.Drawing.Size(75, 23);
            this.buttonAlarmPush.TabIndex = 26;
            this.buttonAlarmPush.Text = "AlarmPush";
            this.buttonAlarmPush.UseVisualStyleBackColor = true;
            this.buttonAlarmPush.Click += new System.EventHandler(this.buttonAlarmPush_Click);
            // 
            // labDeviceVersion
            // 
            this.labDeviceVersion.AutoSize = true;
            this.labDeviceVersion.Location = new System.Drawing.Point(7, 467);
            this.labDeviceVersion.Name = "labDeviceVersion";
            this.labDeviceVersion.Size = new System.Drawing.Size(0, 12);
            this.labDeviceVersion.TabIndex = 27;
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(10, 491);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(75, 23);
            this.button2.TabIndex = 28;
            this.button2.Text = "SendAlarm";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(91, 491);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(101, 23);
            this.button3.TabIndex = 29;
            this.button3.Text = "SendHeartBeat";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(188, 491);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(110, 23);
            this.button4.TabIndex = 30;
            this.button4.Text = "GetNTPServerInfo";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // button5
            // 
            this.button5.Location = new System.Drawing.Point(304, 491);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(98, 23);
            this.button5.TabIndex = 31;
            this.button5.Text = "SendRecorderInfo";
            this.button5.UseVisualStyleBackColor = true;
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // textBoxjosn
            // 
            this.textBoxjosn.Location = new System.Drawing.Point(9, 464);
            this.textBoxjosn.Name = "textBoxjosn";
            this.textBoxjosn.Size = new System.Drawing.Size(417, 21);
            this.textBoxjosn.TabIndex = 32;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(134, 366);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(41, 12);
            this.label7.TabIndex = 33;
            this.label7.Text = "stream";
            this.label7.Click += new System.EventHandler(this.label7_Click);
            // 
            // comboBoxStream
            // 
            this.comboBoxStream.FormattingEnabled = true;
            this.comboBoxStream.ImeMode = System.Windows.Forms.ImeMode.On;
            this.comboBoxStream.ItemHeight = 12;
            this.comboBoxStream.Location = new System.Drawing.Point(176, 362);
            this.comboBoxStream.Name = "comboBoxStream";
            this.comboBoxStream.Size = new System.Drawing.Size(89, 20);
            this.comboBoxStream.TabIndex = 34;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(435, 516);
            this.Controls.Add(this.comboBoxStream);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.textBoxjosn);
            this.Controls.Add(this.button5);
            this.Controls.Add(this.button4);
            this.Controls.Add(this.button3);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.labDeviceVersion);
            this.Controls.Add(this.buttonAlarmPush);
            this.Controls.Add(this.checkBox1);
            this.Controls.Add(this.labelVision);
            this.Controls.Add(this.buttonUser);
            this.Controls.Add(this.buttonTime);
            this.Controls.Add(this.textBoxFile);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.buttonStopRecord);
            this.Controls.Add(this.buttonStartRecord);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.buttonPlayBack);
            this.Controls.Add(this.buttonStopView);
            this.Controls.Add(this.comboBoxChannel);
            this.Controls.Add(this.buttonLogout);
            this.Controls.Add(this.buttonOpenView);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.buttonLogin);
            this.Controls.Add(this.textBoxPassword);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.textBoxPort);
            this.Controls.Add(this.textBoxName);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.textBoxIP);
            this.Controls.Add(this.label1);
            this.Name = "Form1";
            this.Text = "TSDome";
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBoxIP;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox textBoxName;
        private System.Windows.Forms.TextBox textBoxPort;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox textBoxPassword;
        private System.Windows.Forms.Button buttonLogin;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Button buttonOpenView;
        private System.Windows.Forms.Button buttonLogout;
        private System.Windows.Forms.ComboBox comboBoxChannel;
        private System.Windows.Forms.Button buttonStopView;
        private System.Windows.Forms.Button buttonPlayBack;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button buttonStartRecord;
        private System.Windows.Forms.Button buttonStopRecord;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox textBoxFile;
        private System.Windows.Forms.Button buttonTime;
        private System.Windows.Forms.Button buttonUser;
        private System.Windows.Forms.Label labelVision;
        private System.Windows.Forms.CheckBox checkBox1;
        private System.Windows.Forms.Button buttonAlarmPush;
        private System.Windows.Forms.Label labDeviceVersion;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.TextBox textBoxjosn;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.ComboBox comboBoxStream;
    }
}

